/*
  Stylesheet fuer Baederstudio Friedrich Copyrigth I.D.E.E. Susanne Z&ouml;ller, Rheinstetten
*/

body {
  background-color:#ffffff;
  padding:0;
  margin:0;
}

#container{
  margin:0 auto;
  width:1280px;
  height:auto;
  text-align:center;
  background:#fff;
  font-family:Arial,"Helvetica Neue",Helvetica,Verdana,sans-serif;
  font-size:12px;
  color:#4b4b4d;
}

#container a {
  color:#4b4b4d;
  border:none;
  text-decoration:none;
}
#container a:hover {
  color:#033766;
}
#content {
  margin-top:30px;
}

.top {
  width:1280px;
  height:93px;
  background-color:#ffffff;
  text-align:center;
}
.headerlogo {
    float: left;
    height: 51px;
    margin: 0 0 0 546px;
    width: 180px;
}
.navigation {
    float: right;
    height: 31px;
    margin: 55px 41px 0 0;
}

.base {
  z-index:1;
  position:relative;
}

.left{
  float:left;
  z-index:2;
  position:relative;
  margin:-248px 0 0 125px;
}
.right{
  float:right;
  z-index:3;
  position:relative;
  margin:-248px 133px 0 0;
}
.footer {
  clear:both;
  margin-right:40px;
}
p.impressum {
  font-size:12px;
  color:#4b4b4b;
}
a img {
  border:none;
}
a:focus {
  outline:none;
}
#container_impressum {
  margin: 0 auto;
  width: 1024px;
  height: auto;
  text-align:justify;
  background: #fff;
  font-family: Arial,"Helvetica Neue",Helvetica,Verdana,sans-serif;
  color: #4b4b4d;
}
#container_impressum a {
  color:#033766;
  border:none;
  text-decoration:none;
}
#container_impressum a:hover {
  color:#033766;
}
#content_impressum {
  margin-top:30px;
}
#content_impressum p {
  margin:0 0 1.5em 0;
}
h1 {
  font-size:24px;
  font-weight:bold;
  padding:0;
  margin:0 0 1em 0;
  color:#033766;
}
h2 {
  font-size:18px;
  font-weight:bold;
  padding:0;
  margin:0 0 0.5em 0;
}